View Issue Details

IDProjectCategoryView StatusLast Update
14179Bug reports[All Projects] Otherpublic2019-05-29 16:39
ReportercdorinAssigned Toc_schmitz 
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.17.x 
Summary14179: List questions panel - group-edit questions - Delete - text issue
Description

I would suggest the replacement of the current "delete" text to: Deleting these questions will also delete their corresponding answer options and subquestions. Are you sure you want to continue?

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-10-24 18:32

manager  

c_schmitz

c_schmitz

2019-05-29 16:12

administrator   ~52171

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28881

c_schmitz

c_schmitz

2019-05-29 16:39

administrator   ~52229

Version 3.17.4+190529 released

Related Changesets

LimeSurvey: master 1aa616d0

2019-05-23 14:27:43

c_schmitz

Details Diff
Fixed issue 14179: List questions panel - group-edit questions - Delete - text issue Affected Issues
14179
mod - application/views/admin/survey/Question/massive_actions/_selector.php Diff File

Issue History

Date Modified Username Field Change
2018-10-24 18:32 cdorin New Issue
2018-10-24 18:32 cdorin File Added: Screenshot_20181024_183233.png
2018-12-10 10:18 cdorin Assigned To => c_schmitz
2018-12-10 10:18 cdorin Status new => assigned
2019-05-23 14:27 c_schmitz Status assigned => resolved
2019-05-23 14:27 c_schmitz Resolution open => fixed
2019-05-23 14:27 c_schmitz Fixed in Version => 3.17.x
2019-05-29 16:12 c_schmitz Changeset attached => LimeSurvey master 1aa616d0
2019-05-29 16:12 c_schmitz Note Added: 52171
2019-05-29 16:39 c_schmitz Note Added: 52229
2019-05-29 16:39 c_schmitz Status resolved => closed